.form-container .select .form-control {
    border: solid #FFC014 1px;
    appearance: auto;
    padding: 9px;
}

.form-container .select .form-control.s0 {
    color: #FFC014;
}

.select {
    position: relative;
}

.select::before {
    position: absolute;
    content: '';
    right: 5px;
    top: 5px;
    width: 20px;
    height: 20px;
    background: #333;
    display: none;
}

.btn-primary.btn,
select.form-control {
    border-radius: 0.5rem;
}

input.form-control {
    border: solid 1px #FFC014;
    border-radius: 0.5rem;
    text-align: left!important;
}

.radio-option {
    margin-bottom: 5px;
    position: relative;
    padding-left: 30px;
    display: block;
}

.radio-option input {
    position: absolute;
    top: 4px;
    left: 0;
    appearance: none;
    background-color: #fff;
    margin: 0;
    font: inherit;
    color: #FFC014;
    width: 20px;
    height: 20px;
    border: 1px solid currentColor;
    border-radius: 50%;
}

.radio-option input::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--form-control-color);
    display: block;
}

.radio-option input:checked::before {
    transform: scale(1);
    background: #FFC014;
    position: relative;
    left: 4px;
    top: 4px;
}

.form-group.has-success .help-block {
    color: green;
}

.form-group.has-error .help-block {
    color: red;
}

.help-block {
    margin-top: 0px;
    display: inline-block;
    font-size: 10px;
}

.form-group {
    position: relative;
}

.perfis .form-group {
    margin-bottom: 20px!important;
}
.perfis .readonly.has-error .help-block.error{
  top: 42px!important;;
}

.form-group.has-success .help-block {
    position: absolute;
    top: 34px;
    right: 4px;
}

.no-label .form-group.has-success .help-block {
    position: absolute;
    top: 0;
    right: 4px;
}

.form-container .btn.btn-primary.submit {
    float: right;
    min-width: 150px;
}

.checkbox-option {
    position: relative;
    display: block;
    padding-left: 30px;
    margin-bottom: 10px;
}

.checkbox-option input {
    position: absolute;
    top: 4px;
    left: 0;
    appearance: none;
    background-color: #fff;
    margin: 0;
    font: inherit;
    color: #FFC014;
    width: 20px;
    height: 20px;
    border: 1px solid currentColor;
}

.checkbox-option span {
    padding-top: 2px;
    display: inline-block;
}

.checkbox-option input::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--form-control-color);
    display: block;
}

.checkbox-option input:checked::before {
    transform: scale(1);
    background: #FFC014;
    left: 0px;
    top: 0px;
    margin: 4px;
}

.form-group {
    margin-bottom: 30px;
}

.form-group.box.has-error input {
    border-color: red;
}

.form-group.box.has-error .select select {
    border-color: red;
}

textarea.form-control {
    border: solid 1px #FFC014;
    min-height: 150px!important;
}

.form-group.has-error textarea.form-control {
    border-color: red;
}

.file-upload {
    display: inline-block;
    width: 100%;
}

.file-dowload {
    position: relative;
    cursor: pointer;
}

.file-dowload.remove {
    color: red;
    margin-left: 20px;
}

.file-dowload.l50 {
    left: 50px;
}

.file-upload .btn-upload {
    visibility: hidden;
    height: 0;
    position: absolute;
}

.form-control::placeholder {
    color: #FFC014!important;
}

.form-control:-ms-input-placeholder {
    color: #FFC014!important;
}

.form-control::-ms-input-placeholder {
    color: #FFC014!important;
}

input::-webkit-datetime-edit {
    color: #FFC014!important;
}

input.ng-pristine.valor {
    color: #FFC014!important;
}

.has-success input::-webkit-datetime-edit {
    color: #212529!important;
}

.has-error input::-webkit-datetime-edit {
    color: red!important;
}

.has-success .select select {
    color: #212529!important;
}

.has-error .select select {
    color: red!important;
}

.has-error .form-control::placeholder {
    color: red!important;
}

.has-error .form-control:-ms-input-placeholder {
    color: red!important;
}

.has-error .form-control::-ms-input-placeholder {
    color: red!important;
}

input.form-control:disabled::-webkit-datetime-edit {
    color: #212529!important;
}

.w200p{
  width:200px!Important;
}

.help-block.error{
  color:red;
  font-weight: bold;
}

#autofillAddressDropdown{
    height: 0;
    overflow: hidden;
}

@media (min-width: 1200px){
  .container-xl, .container-lg, .container-md, .container-sm, .container {
      max-width: 1180px;
  }
}
